ASA-2019-00097 – Jenkins: Vulnerabilidade de Cross-Site Scripting (XSS) no plugin Config File Provider

O plugin Config File Provider manipulou indevidamente nomes de script em sua UI baseada em JavaScript, resultando em uma vulnerabilidade de Cross-Site Scripting (XSS) armazenada.